﻿

				.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

.clearfix:after, .clearfix:before{display:table;content:""}

.clearfix:after{clear:both}

.clearfix{*zoom:1}

.featured-entries-col .clearfix{margin-bottom:20px;}

.breadcrumbs.clearfix{background:#f8f8f8 none repeat scroll 0 0;margin:20px 0 30px;padding:10px 20px;}

    .latest-cat-post #featured-thumbnail .featured-thumbnail { float: none }

.featured-thumbnail {
    max-width: 100%;
    float: left;
    width: 100%;
}

.featured-thumbnail img {
    margin-bottom: 0;
    width: 100%;
    float: left;
}

.footer .line{ margin: 0 10px; color: #aaa;}


.copyright {
  margin: 0;
  color: #bababa;
  line-height: 33px; }

  .copyright a {
    padding: 0 3px;
    font-weight: 400; }

    .copyright a:focus {
      outline: none;
      color: #ff6600; }
.footer-menu{padding:0;margin:0;list-style:none;overflow:hidden;font-style:italic}
.footer-menu li{margin:0 0 7px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
footer .footer-col{margin-bottom:15px;text-align:left}
footer .footer-col ul{margin-bottom:0}
footer .footer-above .footer-col img{padding-top:0;margin:0 auto}
.popup__discount,.popup__discount__transparent{width:100%;height:100%;top:0;left:0}
.popup__discount{position:fixed;z-index:234234234234234;overflow-y:auto;display:none}
.popup__discount *{box-sizing:border-box}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}

#footer {
	clear: both;
	width: 100%;
}



#footer-widget-area {
	overflow: hidden;
}

#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}

#footer-widget-area #fourth {
	margin-right: 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}

.about-people-title{
	font-size: 16px;
	color: #6f6e6f;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.content-padding{padding:15px}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
body.side-header-left #side-header .side-header-border{border-right-width:1px;border-right-style:solid}
body.side-header-right #side-header .side-header-border{border-left-width:1px;border-left-style:solid}
#side-header .side-header-background,
#side-header .side-header-border{z-index:-1;position:fixed;top:0;bottom:0;min-height:100vh;width:280px;pointer-events:none}
#side-header .side-header-border{z-index:0}
body #wrapper .header-shadow:after,body.side-header #wrapper #side-header.header-shadow .side-header-border:before{position:static;height:auto;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}
